body {
	background: #41ccd9;
}

#wrapper {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}

.mobile #wrapper {
	max-width: none;
	width: auto;
	margin: 0;
}

.logo-nms {
	float: left;
	margin: 25px 0 0 50px;
	width: 15%;
	max-width: 173px;
}

.logo-gen {
	float: right;
	margin-right: 50px;
	width: 15%;
	max-width: 150px;
}

.cfix:after {
	clear:both;
	content:"";
	display: table;
}

#og-game-holder {
	max-width: 1024px !important;
	margin: 20px 0 !important;
}

.mobile #og-game-holder {
	max-width: none !important;
	margin: 0 auto !important;
}

canvas {
	width: 100%;
	height: 100%;
}

footer {
	text-align: center;
	padding-bottom: 40px;
}

#fscreen button {
	overflow: hidden;
	width: 100px;
	height: 77px;
}

#fscreen {
	height: 77px;
	width: 100px;
	float: left;
	margin-top: -12px;
}

#fscreen #full {
	display: none;
	background: url(assets/web/spr-sizing.png) 12px 0 no-repeat;
}

#fscreen #small {
	display: none;
	background: url(assets/web/spr-sizing.png) -163px 0 no-repeat;
}

#fscreen #wide {
	display: block;
	width: 80px;
	background: url(assets/web/spr-sizing.png) -83px 0 no-repeat;
}

.mobile #fscreen #wide {
	display: none;
}

.mobile #fscreen #small {
	display: none;
}

.mobile #og-game-holder {
/*	max-width: 90% !important;
	margin: 0 !important;
	padding-left: 5%;*/
}

.mobile #fscreen #full {
	display: block;
	position: absolute;
	z-index: 99;
	bottom: 0;
	padding: 20px;
}

.mobile header {
	margin-bottom: 10px;
	display:none;
}

a img {
    border: 0;
}

.mobile footer {
	display: none;
}

#warning-message {
	display: none;
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: white;
    text-align: center;
}

#warning-message img {
	width: auto;
	margin: 0 auto;
}

@media only screen and (orientation:portrait){
    .mobile #warning-message { display:block; }
}
@media only screen and (orientation:landscape){
    .mobile #warning-message { display:none; }
}



.left {
	/*float: left;*/
	padding-left: 40px;
}

.right {
	float: right;
	padding-right: 10px;
	width: 50px;
}

button {
	background: none;
	outline: none;
	border: none;
}

#profile {
	display: none;
	float: left;
	width: 100%;
	max-width: 700px;
	margin: 50px auto;
	color: white;
	font-family: 'Anivers';
	padding: 20px;
	border: 1px solid;
	position: relative;
}

#profile form {
	float: left;
}

.ppic {
	float: right;
}

.row {
	padding: 10px;
}

.complete {
	padding: 30px 0 0;
}

.return {
	color: #41ccd9;
    text-decoration: none;
    padding: 10px 0;
    display: block;
    text-align: center;
    background: white;
	border: 1px solid white;
	
	/* fade */
	-o-transition:3s;
	-ms-transition:3s;
	-moz-transition:3s;
	-webkit-transition:3s;
	transition:3s;
}

.return:hover {
	background: #41ccd9;
	color: white;
}


.ajax-loader {
	display: none;
	position: absolute;
    width: 170px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto auto;
}

#profile.loader {
	opacity: .5;
}




.signupbutton {
	width: 35%;
	max-width:120px;
	cursor: pointer;
	padding-left: 30px;
}

.pageHolder {
	font-family: "Anivers";
	margin:0
}
.pageHolder h1 {
	text-align: center;
	font-size: 3vw;
	margin:0
}


.formHolder {
	width: 100%;
	max-width: 40%;
	float: left;
	text-align: left;
	font-size: 1.5vw;
}
.formHolder input {
	font-size: 2vw;
	border-style: solid;
	border-color: #c5e6e9;

}
.loginbutton{
	width: 35%;
	max-width:120px;
	cursor: pointer;
	padding-left: 30px;
}

.fbimage {
	width:33%;
	max-width:103px;
	cursor: pointer;
}

.newUser {

	text-align: center;
	font-size: 2vw;
	padding-bottom: 20%;
}
.tandc {
	float: left;
	padding-left:33% ;
	margin: 0;
	text-align: center;
	font-size: 1.5vw;
	padding-bottom: 8%;
}

.mid {

	float:left;
	width: 20%;
	text-align: center;
	padding-top: 7%;
	font-size: 2vw;
}
.shareDeetsLabel {
	font-size: 1.5vw;
}
.forgottenpassword {
	font-size: 1.5vw;
}
.fbStuff {
	width: 100%;
	max-width: 40%;
	text-align: center;
	float: left;

	font-size: 2vw;
	font-size-adjust: inherit;
	overflow: visible;
}
@media only screen and (min-width: 800px) {

	.pageHolder h1{
		font-size: 32px;
	}
	.fbStuff {
		font-size: 16px;
	}

	.mid {
		font-size: 16px;
	}

	.formHolder input {
		font-size: 16px;
	}
	.newUser {
		font-size: 16px;
	}
	.shareDeetsLabel {
		font-size: 12px;
	}
	.forgottenpassword {
		font-size: 12px;
	}
	.tandc {
		font-size: 12px;
	}
}